/* Style for a document */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p,
blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em,
font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b,
u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td  
{ margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%; }

blockquote, q { quotes: none;}

ins { text-decoration: none;}

del { text-decoration: line-through;}

table { }

a img { border:0; }

.clear { font-size:1px;line-height:1px;height:1px;clear:both;margin:0px;padding:0px; }

/* Main styles */

body { background-color:#000;background-image:url(../images/jew2/bg-body.png);font-family:Times New Roman, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#808080; }
a { text-decoration:none;line-height:18px;color:#4e4e4e;cursor:pointer }

#footer a { text-decoration:none;line-height:18px;color:#fff;cursor:pointer }

.breadcrumb a { text-decoration:none;line-height:18px;color:#fff;cursor:pointer }

a.contact_price:link  
{
	color: #487777;
	font: bold 12px/24px verdana, Arial, Helvetica;
	text-decoration:underline;}

a.contact_price:hover	 
{	
	color: #487777;
}

a.contact_price:visited
{	
	color: #487777;	
}


h1, h2, h3, h4, h5, h6 { font-size:14px; }

/* extra classes for positioning available elements */
.align-right {text-align:right !important;}
.align-center {text-align:center !important;}
.float-left {float:left !important;}
.float-right {float:right !important;}
.set-size-grid {width:940px;margin:0 auto;clear:both;} 
.set-size {width:960px;margin:0 auto;clear:both;} /* the .set-size class sets the container width and centerize it against the user internet browser window */

/* Button */

.button { display:inline-block;height:20px;background:url(../images/jew2/bg-button.png) top left repeat-x;font-size:12px;color:#808080;font-weight:bold;padding:5px 10px 5px 10px; border:1px solid #487777;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer; }
.button:hover { background-position:bottom left; color: #fff }

/* Grid */

.grid-1 { width:60px;padding:0px 10px; }
.grid-2 { width:140px;padding:0px 10px; }
.grid-3 { width:220px;padding:0px 10px; }
.grid-4 { width:300px;padding:0px 10px; }
.grid-5 { width:380px;padding:0px 10px; }
.grid-6 { width:460px;padding:0px 10px; }
.grid-7 { width:540px;padding:0px 10px; }
.grid-8 { width:620px;padding:0px 10px; }
.grid-9 { width:700px;padding:0px 10px; border-left: 1px solid #cecece; }
.grid-10 { width:780px;padding:0px 10px; }
.grid-11 { width:860px;padding:0px 10px; }
.grid-12 { clear:both;width:940px;padding:0px 10px; }

/* Wrap */

div#wrap { width:100%; background: #fcf0d6 url(../images/jew2/bg-body.png) 0 0 repeat-y; 		
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 100%;
	margin: 0px;
	padding: 0px; }

/* Header */

div#header { width:100%;height:124px;border-bottom:0px solid #7f7f7f;background:#487777; }

/* Header -> Logo */

div#header h1 { width:240px;padding:12px 0px 0px 0px; }
div#header h1 img { max-width:240px; }

/* Header -> Right */

div#header .header-right { width:720px;  font: normal 11px Verdana, Geneva, sans-serif; color: #666}

/* Header -> Bar */

div#header .header-bar-bg { width:50%;height:40px;background:#fff;position:absolute;right:0; }
div#header .header-bar { position:relative;z-index:10;width:685px;height:40px;background: url(../images/jew/bg-header-bar.png) top left no-repeat;padding:0px 0px 0px 31px;margin:0px 0px 0px 0px 4px; }
div#header .header-bar > div { width:685px;height:40px;background:url(../images/jew/bg-header-bar.png) bottom left repeat-x; }
div#header .header-bar > div .switcher, div#header .header-bar > div .switcher a { font-size:11px;line-height:15px; }

/* Header -> Bar -> Switcher */

div#header .header-bar > div .switcher { padding:13px 6px 0px 0px; }
div#header .header-bar > div .switcher p { background:url(../images/switcher.png) top right no-repeat;padding:0px 12px 4px 15px; }
div#header .header-bar > div .switcher .option { display:none;width:auto;padding:4px 7px;position:absolute;background:#262626;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;list-style:none; }

/* Header -> Bar -> Menu */

div#header .header-bar > div ul.menu { padding:12px 0px 0px 0px; }
div#header .header-bar > div ul.menu li { display:inline;padding:0px 6px 0px 8px; }

/* Header -> Search */

div#header .search { width:401px;padding:22px 0px 0px 50px;   }
div#header .search .enterkey { display:block;float:left;width:351px;height:20px;background:url(../images/bg-search.png) no-repeat;border:none;padding:0px;margin:0px;color:#000;padding:10px 0px 10px 14px;  font: normal 12px Verdana, Geneva, sans-serif; }
div#header .search .button-search { float:left;width:36px;height:40px;background:url(../images/bg-button-search.png) no-repeat;cursor:pointer; }

/* Header -> Shopping Cart */

div#header .shopping-cart .welcome-text { padding:0px 0px 8px 0px;font-size:11px;color:#fff; }
div#header .shopping-cart .welcome-text a { color:#fff;font-weight:bold; }
div#header .shopping-cart { width:240px;padding:17px 10px 0px 0px; }
div#header .shopping-cart > div { cursor:pointer;height:35px;background:url(../images/jew2/shopping-cart-drop-down.png) top right no-repeat;padding:0px 37px 0px 0px; }
div#header .shopping-cart > div h2 { font-size:18px;color:#fff;font-family:Old Standard TT;background:url(../images/shopping-cart.png) top left no-repeat;padding:1px 0px 0px 34px; }

/* Header -> Shopping Cart -> Hover */

div#header .shopping-cart > div .content { display:none;cursor:default;position:absolute;z-index:99;width:540px;background:#121212;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin:30px 0px 0px -300px;padding:0px 0px 15px 0px; }
div#header .shopping-cart > div .content table.cart { margin:0px 20px; }
div#header .shopping-cart > div .content table.cart tr td { border-bottom:1px solid #000000; }
div#header .shopping-cart > div .content table.cart tr .image { width:59px;padding:20px 0px; }
div#header .shopping-cart > div .content table.cart tr .image img { width:50px;height:50px; background: white;}
div#header .shopping-cart > div .content table.cart tr .name { width:300px;padding:10px 0px 12px 0px; }
div#header .shopping-cart > div .content table.cart tr .name a { color:#808080;font-weight:bold; }
div#header .shopping-cart > div .content table.cart tr .quantity { width:40px;text-align:center;padding:15px 0px 17px 0px;color:#808080;font-weight:bold; }
div#header .shopping-cart > div .content table.cart tr .total { width:72px;text-align:right;padding:15px 0px 17px 0px;color:#487777;font-weight:bold; }
div#header .shopping-cart > div .content table.cart tr .remove { width:29px;text-align:right;padding:15px 0px 14px 0px; }
div#header .shopping-cart > div .content table.total { position:relative;margin:-1px 0px 0px 0px;width:540px;border-top:1px solid #000000; }
div#header .shopping-cart > div .content table.total .left { padding:0px 0px 0px 325px; }
div#header .shopping-cart > div .content table.total td { padding-right:20px; }
div#header .shopping-cart > div .content table.total b { color:#808080; }
div#header .shopping-cart > div .content  .checkout { text-align:right;padding:15px 20px 0px 0px; }
div#header .phone {font: bold 18px  Verdana, Geneva, sans-serif; color: #808080; clear: both; padding-left: 10px;}
/* Categories */


#categories
{
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	top: 0px;
	color:#000;
	background: #1d1d1d;
	background: -moz-linear-gradient(#3c3425, #080808); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #3c3425),color-stop(1, #080808));	
	background: -webkit-linear-gradient(#3c3425, #080808);	
	background: -o-linear-gradient(#3c3425, #080808);
	background: -ms-linear-gradient(#3c3425, #080808);
	background: linear-gradient(#3c3425, #080808);

}


#categories #menu ul li a { display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#fff; }
#categories #menu ul li a:hover { color:#000; }
#categories #menu ul li a:active { color:#000; }

#menu {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	background: #1d1d1d;
	height: 40px;
	background: -moz-linear-gradient(#3c3425, #080808); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #3c3425),color-stop(1, #080808));	
	background: -webkit-linear-gradient(#3c3425, #080808);	
	background: -o-linear-gradient(#3c3425, #080808);
	background: -ms-linear-gradient(#3c3425, #080808);
	background: linear-gradient(#3c3425, #080808);

}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}


#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	left: 0px;
		

}
#menu > ul > li:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	background: #497778;
	border-left:1px solid #fcf0d5;
	border-right:1px solid #fcf0d5;
	margin-left: -1px;
	margin-right: -1px;
	
}
#menu > ul > li > a {
	font-family: verdana, Arial, Helvetica;
	text-transform:uppercase;
	font-size: 11px;
	color: #808080;
	text-decoration: none;
	display: block;
	padding: 13px 12px 8px 13px;
	z-index: 6;
	position: relative;
	
}
#menu > ul > li > div {
	display: none;
	/*background: #FFFFFF;*/
	position: absolute;
	z-index: 15;
	left: -1px;
	padding: 10px 0px 10px 0px;
	border-left:1px solid #fcf0d5;
	border-right:1px solid #fcf0d5;
	border-bottom:5px solid #fcf0d5;

	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	
	/*background: url('../image/menu.png');*/
	background-color: #497778;
	min-width: 300px;
	color: #808080;
	

}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;

}
#menu > ul > li ul + ul {
	padding-left: 20px;
	
}



#menu > ul > li ul > li > a {
	postion: relative;
	text-decoration: none;
	padding: 10px 10px 10px 25px;
	color: #808080;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	background: #497778 url(../images/bullet-jew2.png) 10px 17px no-repeat;

}
#menu > ul > li ul > li > a:hover {

	background: #fcf0d5 url(../images/bullet.png) 10px 17px no-repeat;
	color: #000;
}
#menu > ul > li > div > ul > li > a {
	color: #fff;
	
}

/* Content */

div#content { padding:9px 0px 38px 0px; background: #efece5; }

/* Content -> Box */

div.box { clear:both;background:#efece5;margin:29px 10px 0px 10px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px; border: 1px solid #EEEEEE; }
div.no-bg { background:none !important;margin-top:0px; }
div.box div.box-heading { font-size:20px;line-height:22px;color:#212121;font-family:Old Standard TT;padding:17px 20px 0px 20px; }
div.box div.box-content { padding:11px 20px 16px 20px; }
div.no-bg div.box-heading { padding:22px 0px 0px 0px; }
div.no-bg div.box-content { padding:0px; }

/* Content -> Products */
.box-product { overflow:hidden;width:102%; margin: 0 auto}
.box-product > div { display:inline-block;width:120px;padding:6px;border:1px solid #eeeeee;border-radius:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin:11px 15px 0px 0px;vertical-align:top; }
.box-product .featured > div  { display:inline-block;width:110px;padding:6px;border:1px solid #eeeeee;border-radius:5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin:11px 15px 0px 5px;vertical-align:top; }
.box-product > div:hover { border:1px solid #487777; }
.box-product > div .product-sale { position:absolute;width:22px;height:58px;background:url(../images/jew/product-sale.png) no-repeat;margin:-10px 0px 0px 0px; }
.box-product > div .image img { width:120px;height:120px; background: white; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.box-product > div .rating { display:none; }
.box-product > div .name { padding:3px 0px 1px 0px; }
.box-product > div .name a { color:#808080;font-weight:bold; }
.box-product > div .price { font-weight:bold;color:#487777;padding:0px 0px 9px 0px; }
.box-product > div .price .price-old { font-weight:normal;text-decoration:line-through;color:#808080;font-size:11px; }
.box-product > div .cart { padding:0px 0px 3px 0px; }

/* Content -> Featured products */

ul.btn { position:relative;margin:-33px 0px 0px 0px;width:100%;text-align:right;list-style:none; }
ul.btn li { display:inline; }
ul.btn li.number a { vertical-align:top;margin:6px 2px 0px 0px;display:inline-block;width:10px;height:10px;background:url(../images/jew/btn.png) top left no-repeat; }
ul.btn li.number a:hover, ul.btn li.active a { background-position:bottom left; }
ul.btn li a.prev { vertical-align:top;margin:0px 7px 0px 0px;display:inline-block;width: 28px;height: 21px;cursor: pointer;background: url('../images/jew2/arrows.png') center no-repeat; }
ul.btn li a.next { vertical-align:top;margin:0px 0px 0px 5px;display:inline-block;width: 28px;height: 21px;cursor: pointer;background: url('../images/jew2/arrows.png') center no-repeat; }

ul.list-items { overflow:auto;list-style:none;position:relative;margin:0px -60px 0px 0px; }
ul.list-items li { float:left;width:470px;padding:18px 0px 4px 0px; }
ul.list-items li .float-left { width:210px; }
ul.list-items .image .product-sale { position:absolute;width:22px;height:58px;background:url(../images/jew/product-sale.png) no-repeat;margin:-2px 0px 0px 8px; }
ul.list-items .image { margin:0px 20px 0px 0px;width:196px !important;padding:0px;background: white;border:2px solid #F7931D;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
ul.list-items .image img { display:block;width:196px;height:196px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
ul.list-items li .name { border-bottom:1px solid #000;padding:0px 0px 5px 0px;position:relative;margin:-5px 0px 0px 0px;font-weight:bold;  }
ul.list-items li .name p a { font-size:14px;color:#808080;font-weight:bold; }
ul.list-items li .description { padding:5px 0px 0px 0px; }
ul.list-items li .price { font-weight:bold;color:#487777;padding:4px 0px 0px 0px;font-size:14px; }
ul.list-items li .price .price-old { font-weight:normal;text-decoration:line-through;color:#808080;font-size:11px; }
ul.list-items li .wish-list { padding:10px 0px 0px 0px;font-size:11px; }
ul.list-items li .wish-list a { font-size:11px; }

/* Content -> Slideshow */

.slideshow { clear:both;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; background: transparent;	
}


/* Content Center */

div#content-center { width:940px;margin:29px auto 0px auto;background:#efece5;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
div#content-center .grid-3 { width:200px;padding:14px 0px 10px 20px; }
div#content-center .grid-9 { width:680px;padding:14px 0px 10px 20px; }
div#content-center .grid-12 { width:900px;padding:14px 0px 10px 20px; }

/* Content Center -> Box */

div#content-center .grid-3 .box { padding:0px;background:none;margin:0px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; }
div#content-center .grid-3 div.box div.box-heading { padding:0px; }
div#content-center .grid-3 div.box div.box-content { padding:5px 0px 14px 0px; }
div#content-center .grid-3 .box { border-top:1px solid #060606;padding:18px 0px 0px 0px; }
div#content-center .grid-3 .box:first-child { border:none;padding:3px 0px 0px 0px; }

/* Content Center -> Categories */

.box-category ul { list-style:none; }
.box-category ul li { background:url(../images/bullet.png) 0px 13px no-repeat;padding:7px 0px 0px 14px; }
.box-category ul li a { color:#808080;font-weight:bold; }
.box-category ul li ul li a { font-weight:normal; }
.box-category ul li a.active, .box-category > ul > li > a:hover { color:#487777;font-weight:bold; }
.box-category ul li ul li ul li a { font-weight:normal;color:#808080; }
.box-category ul li ul li ul li a.active { font-weight:normal; }

/* Content Center -> Category Info */

div.category-info { overflow: auto;padding:12px 5px 18px 0px;border-bottom:1px dotted #959595; }
div.category-info .image { position:relative;margin:-6px 0px 0px 0px;float:left;width:170px; background: white;}
div.category-info .image img { width:150px !important;height:150px !important;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; background: white;}

/* Content Center -> Category List */

div.category-list { border-bottom:1px solid #060606;padding:4px 0px 15px 0px; }
div.category-list ul { list-style:none;position:relative;margin:0px -17px 0px 0px; }
div.category-list ul li { vertical-align:top;display:inline-block;width:120px;text-align:center;padding:16px 17px 0px 0px; }
div.category-list ul li a { font-weight:bold;color:#808080; }
div.category-list ul li img { display:block;width:120px;height:100px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }

/* Content Center -> Product filter */

div.product-filter { height:51px;border-bottom:1px dotted #959595; }
div.product-filter .display { float:left;width:auto; }
div.product-filter .display h3 { float:left;width:auto;font-size:16px;color:#808080;font-weight:normal;font-family:Old Standard TT;padding:16px 7px 0px 0px; }
div.product-filter .display .display-grid, div.product-filter .display .active-display-grid { float:left;width:auto;background:url(../images/grid.png) 0px 3px no-repeat;padding:0px 20px 0px 15px;cursor:pointer;margin:18px 0px 0px 0px; }
div.product-filter .display .display-grid:hover, div.product-filter .display .active-display-grid { background:url(../images/jew/grid-hover.png) 0px 3px no-repeat;color:#487777; }
div.product-filter .display .display-grid:hover a, div.product-filter .display .active-display-grid a { color:#487777; }
div.product-filter .display .display-list, div.product-filter .display .active-display-list { float:left;width:auto;background:url(../images/list.png) 0px 5px no-repeat;padding:0px 20px 0px 15px;cursor:pointer;margin:18px 0px 0px 0px; }
div.product-filter .display .display-list:hover, div.product-filter .display .active-display-list { background:url(../images/jew/list-hover.png) 0px 5px no-repeat;color:#487777; }
div.product-filter .display .display-list:hover a, div.product-filter .display .active-display-list a { color:#487777; }
div.product-filter .limit { float:right;padding:15px 0px 0px 19px; }
div.product-filter .sort { float:right;padding:15px 0px 0px 19px; }
div.product-filter .limit select, div.product-filter .sort select { padding:2px;background:#d9d9d9;border:0px;font-size:11px;color:#292929;font-weight:bold;margin:0px 0px 0px 4px; }
div.product-filter .product-compare { float:left;padding:18px 0px 0px 10px; }
div.product-filter .product-compare a { font-weight:bold;color:#487777; }

/* Content Center -> Product Grid */

div.product-grid { position:relative;margin:0px -30px 0px 0px; }
div.product-grid > div { width:172px;display:inline-block;vertical-align:top;padding:20px 0px 16px 0px; }
div.product-grid > div .image .product-sale { position:absolute;width:22px;height:58px;background:url(../images/jew/product-sale.png) no-repeat;margin:-2px 0px 0px 10px; }
div.product-grid > div .image { width:151px;padding:2px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
div.product-grid > div .image:hover { padding:0px;border:2px solid #487777; }
div.product-grid > div .image img { display:block;width:151px;height:151px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; background: white;}
div.product-grid > div .name { padding:6px 0px 1px 0px; }
div.product-grid > div .name a { color:#808080;font-weight:bold; }
div.product-grid > div .price { font-weight:bold;color:#487777;padding:0px 0px 0px 0px; }
div.product-grid > div .price .price-old { font-weight:normal;text-decoration:line-through;color:#808080;font-size:11px; }
div.product-grid > div .cart { padding:0px 0px 3px 0px; }
div.product-grid > div .wish-list { padding:6px 0px 0px 0px;font-size:11px; }
div.product-grid > div .wish-list a { font-size:11px; }

/* Content Center -> Product List */

div.product-list { overflow:auto; }
div.product-list > div { overflow:auto;padding:20px 0px;clear:both;border-top: 1px ridge #c7c7c7; }
div.product-list > div:first-child { border:none; }
div.product-list > div .image .product-sale { position:absolute;width:22px;height:58px;background:url(../images/jew/product-sale.png) no-repeat;margin:-2px 0px 0px 10px; }
div.product-list > div .image { float:left;width:151px;padding:2px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
div.product-list > div .image:hover { padding:0px;border:2px solid #487777; }
div.product-list > div .image img { display:block;width:151px;height:151px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; background: white;}
div.product-list > div .description { float:left;width:345px;padding:16px 0px 10px 20px; }
div#content-center div.grid-12 div.product-list > div .description { width:575px; }
div.product-list > div .description .name { padding:0px 0px 4px 0px; }
div.product-list > div .description .name a { font-size:14px;color:#808080;font-weight:bold; }
div.product-list > div .description p { border-top: 1px dashed #c7c7c7;;padding:6px 0px 0px 0px; }
div.product-list > div .right { float:right;width:140px;text-align:center;padding:16px 0px 0px 0px; }
div.product-list > div .price { font-weight:bold;color:#487777;padding:0px 0px 9px 0px;font-size:14px; }
div.product-list > div .price .price-old { font-weight:normal;text-decoration:line-through;color:#808080;font-size:11px; }
div.product-list > div .cart { padding:6px 0px 3px 0px; }
div.product-list > div .wish-list { padding:6px 0px 0px 0px;font-size:11px; }
div.product-list > div .wish-list a { font-size:11px; }

/* Content Center -> Pagination */

div.pagination { overflow:auto;border-top:1px solid #d3d1d1; margin-top: 20px; }
div.pagination .results { float:right;width:250px;text-align:right;padding:19px 0px 4px 0px; }
div.pagination .links { float:left;width:350px;padding:16px 0px 4px 0px; }
div.pagination .links a { font-size:16px;color:#808080;font-family:Old Standard TT;padding:0px 2px; }
div.pagination .links b { font-size:16px;color:#F7931D;font-family:Old Standard TT;padding:0px 2px; }

/* Content Center -> Product Info */

div.product-info { overflow:hidden;padding:0px 0px 20px 0px; }
div.product-info .left { float:left;width:340px;padding:6px 0px 0px 0px; }
div.product-info .left .image img { display:block;width:340px;height:340px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; background: white; }
div.product-info .left .image-additional { position:relative;margin:0px -20px 0px 0px; background: white;}
div.product-info .left .image-additional img { float:left;width:70px;height:70px;display:block;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:20px 20px 0px 0px; background: white;}
div#content-center div.grid-12 div.product-info .left { width:560px; }
div#content-center div.grid-12 div.product-info .left .image { float:left;width:340px; background: white;}
div#content-center div.grid-12 div.product-info .left .image-additional { float:left;width:200px;padding:0px 0px 0px 20px;margin:0px; }
div#content-center div.grid-12 div.product-info .left .image-additional img { margin:0px 20px 20px 0px; }
div.product-info .right { float:left;width:320px;padding:0px 0px 0px 20px; }
div.product-info .right .description { color:#808080;line-height:22px;border-bottom:1px solid #939393;padding:10px 0px 13px 0px; }
div.product-info .right .description span { color:#808080; }
div.product-info .right .price { color:#487777;font-size:14px;font-weight:bold;border-bottom:1px solid #939393;padding:15px 0px 0px 0px; }
div.product-info .right .price .price-tax { color:#808080;font-size:12px;font-weight:normal; display: none;  }
div.product-info .right .options { border-bottom:1px solid #939393;padding:5px 0px 0px 0px; }
div.product-info .right .options h2 { font-size:20px;color:#808080;font-family:Old Standard TT;font-weight:normal; }
div.product-info .right .option { overflow:auto;padding:11px 0px 0px 0px; }
div.product-info .right .option p { float:left;width:auto;padding:2px 6px 0px 0px; }
div.product-info .right .option select { float:left;width:auto;padding:3px;background:#d9d9d9;border:0px;font-size:11px;color:#292929;font-weight:bold;margin:0px 0px 0px 4px; }
div.product-info .right .cart { border-bottom:1px solid #939393;padding:2px 0px 14px 0px; }
div.product-info .right .cart .wish-list { padding:10px 0px 0px 0px; }
div.product-info .right .cart .wish-list a { font-size:11px; }
input[type=text] { background:#d9d9d9;border:0px;border-top:1px solid #c1c1c1;border-left:1px solid #c1c1c1;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-size:11px;color:#808080;font-weight:bold;padding:3px; }
div.product-info .right .cart input[type=text] { margin:0px 17px 0px 7px; }
 
/* Content Center -> Tabs */

.htabs { padding:20px 0px 0px 0px;height:35px; }
.htabs a { display:block;float:left;width:auto;height:25px;background:url(../images/jew2/htabs.png) top left;margin:0px 2px 0px 0px;border-radius:4px 4px 0px 0px;-moz-border-radius:4px 4px 0px 0px;-webkit-border-radius:4px 4px 0px 0px;font-size:16px;color:#666666;font-family:Old Standard TT;padding:10px 20px 0px 19px; }
.htabs a.active, .htabs a:hover { background-position:bottom left; }
.tab-content { padding:16px 18px 13px 18px;position:relative;margin:-1px 0px 10px 0px;border:2px solid #e7dcc4;border-radius:0px 5px 5px 5px;-moz-border-radius:0px 5px 5px 5px;-webkit-border-radius:0px 5px 5px 5px; background: white; }
.tab-content ul, .tab-content ol { margin:0px 0px 0px 18px; }
 
/* Content Center -> Bestsellers */

ul.bestsellers { list-style:none; }
ul.bestsellers li { clear:both;padding:6px 0px 8px 0px; }
ul.bestsellers li .image { z-index:9;position:relative;float:left;width:56px;padding:2px;margin:5px 10px 0px 0px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
ul.bestsellers li .image:hover { padding:0px;border:2px solid #333333; }
ul.bestsellers li .image img { display:block;width:56px;height:56px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; }
ul.bestsellers li a { font-size:11px;font-weight:bold;color:#808080; }
ul.bestsellers li .price { font-size:11px;font-weight:bold;color:#487777; }
ul.bestsellers li .old-price { font-weight:normal;color:#808080;text-decoration:line-through; }


/* Breadcrumb */

div.breadcrumb { background:#272727 url(../images/jew2/bg-breadcrumb.png) top left repeat-x;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:25px 20px 26px 20px; color: #fff}
div.breadcrumb h2 { padding:3px 0px 0px 0px;color:#fff;font-size:20px;font-family:Old Standard TT;line-height:22px; }

/* Content -> Banner */

.banner { display:inline; } 
.banner > div { display:inline; } 
.banner > div img { display:inline-block;margin:20px 7px 0px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; }

/* Footer */

div#footer { background:#487777; font: normal 11px Verdana, Geneva, sans-serif; color: #fff }
div#footer .separator { font-size:1px;line-height:1px;height:1px;clear:both;margin:0px;padding:0px;background:#538a8b; }

/* Footer -> Top Outside */

div#footer .footer-top-outside { padding:39px 0px 35px 0px; }
div#footer .footer-top-outside h2 { font-family:Old Standard TT;font-size:20px;color:#fff;font-weight:normal;padding:0px 0px 13px 0px; }

/* Footer -> Contact US */

div#footer ul#contact-us { padding:1px 0px 0px 0px; }
div#footer ul#contact-us li ul, div#footer ul#contact-us { list-style:none; }
div#footer ul#contact-us li { font-size:20px;color:#F7931D;font-family:Old Standard TT;line-height:24px; }
div#footer ul#tel { background:url(../images/phone-icon.png) 0px 3px no-repeat;padding:0px 0px 8px 39px; }
div#footer ul#fax { background:url(../images/fax-icon.png) 0px 7px no-repeat;padding:7px 0px 14px 39px; }
div#footer ul#mail { background:url(../images/mail-icon.png) 0px 7px no-repeat;padding:2px 0px 10px 39px; }
div#footer ul#skype { background:url(../images/skype-icon.png) 0px 7px no-repeat;padding:7px 0px 5px 39px; }

/* Footer -> Follow us */

div#footer ul.follow-us { list-style:none;padding:5px 0px 31px 0px; }
div#footer ul.follow-us li { display:inline;padding-right:15px; }

/* Footer -> Navigation */

div#footer .footer-navigation { padding:38px 0px 34px 0px; }
div#footer .footer-navigation ul { list-style:none; }
div#footer .footer-navigation ul li { padding:6px 0px 0px 0px; }
div#footer .footer-navigation h3 { font-family:Old Standard TT;color:#fff;font-size:20px;font-weight:normal;padding:0px 0px 7px 0px; }

/* Footer -> Copyright */

div#footer .copyright { width:940px;margin:0px auto;padding:26px 0px 25px 0px; }

.jcarousel-skin-mygaragedoor { 
	background: #efece5;
	
}

.jcarousel-skin-mygaragedoor .jcarousel-next-horizontal {
	background: url('../images/jew2/arrows-next.png') center no-repeat;
}

.jcarousel-skin-mygaragedoor .jcarousel-prev-horizontal {
	background: url('../images/jew2/arrows-previous.png') center no-repeat;
}

.sitemap-info ul li { color:#808080; }
.sitemap-info ul li a { color:#808080; }
div#content-center .grid-12 h2, div#content-center .grid-3 h2, div#content-center .grid-9 h2, div#content-center .grid-6 h2 { font-family:Old Standard TT;color:#808080; }
.list-bullets li { color:#808080; }
.list-bullets li a { color:#808080; }


/* content */
#content-center .content { padding: 10px;overflow: auto; border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
#content-center .content .left { float: left;width: 49%; }
#content-center .content .right { float: right;width: 49%; }
#content-center .content p { padding:10px 0px; }
#content-center .content b, #content-center .content strong { color:#808080; }

/* Login content */
.login-content { margin-bottom: 20px;overflow: auto; }
.login-content .left { float: left;width: 48%; }
.login-content .right { float: right;width: 48%; }
.login-content .left .content, .login-content .right .content { min-height: 190px; }

/* manufacturer */
.manufacturer-list { border: 1px solid #000;padding: 5px;overflow: auto;margin-bottom: 20px; }
.manufacturer-heading { background: #F8F8F8;font-size: 15px;font-weight: bold;padding: 5px 8px;margin-bottom: 6px; }
.manufacturer-content { padding: 8px; }
.manufacturer-list ul { float: left;width: 25%;margin: 0;padding: 0;list-style: none;margin-bottom: 10px; }
#captcha { margin-top: 10px; }
.tags { margin:20px 0; }
.attribute { border-collapse: collapse;width: 100%;border-top: 1px solid #000;border-left: 1px solid #000;margin-bottom: 20px; }
.attribute thead td, .attribute thead tr td:first-child { font-size: 14px;font-weight: bold;background: #F7F7F7;text-align: left; }
.attribute tr td:first-child { font-weight: bold;text-align: right;width: 20%; }
.attribute td { padding: 7px;color: #4D4D4D;text-align: center;vertical-align: top;border-right: 1px solid #000;border-bottom: 1px solid #000; }
.compare-info { border-collapse: collapse;width: 100%;border-top: 1px solid #000;border-left: 1px solid #000;margin-bottom: 20px; }
.compare-info thead td, .compare-info thead tr td:first-child { font-size: 14px;font-weight: bold;background: #F7F7F7;text-align: left; }
.compare-info tr td:first-child { font-weight: bold;text-align: right; }
.compare-info td { padding: 7px;width: 20%;text-align: center;vertical-align: top;border-right: 1px solid #f6f6f6;border-bottom: 1px solid #f6f6f6;line-height:20px; }
.compare-info tbody img { background: white; }
.compare-info .name a { font-weight: bold; }
.compare-info .price-old { font-weight: bold;text-decoration: line-through; }
.compare-info .price-new { font-weight: bold; }

/* wishlist */
.wishlist-product table { width: 100%;border-collapse: collapse;border-top: 1px solid #000;border-left: 1px solid #000;border-right: 1px solid #000;margin-bottom: 20px; }
.wishlist-product td { padding: 7px; }
.wishlist-product thead td { color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #000; }
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart { text-align: center; }
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock { text-align: left; }
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total { text-align: right;}
.wishlist-product tbody td { vertical-align: top;border-bottom: 1px solid #000; }
.wishlist-product tbody .remove { vertical-align: middle; }
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart { text-align: center; }
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock { text-align: left; }
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total { text-align: right; }
.wishlist-product tbody .price s { color: #F00; }
.wishlist-product tbody .image img {background: white;}

/* orders */
.order-list { margin-bottom: 10px; }
.order-list .order-id { width: 49%;float: left;margin-bottom: 2px; }
.order-list .order-status { width: 49%;float: right;text-align: right;margin-bottom: 2px; }
.order-list .order-content { padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #000;border-bottom: 1px solid #000; }
.order-list .order-content div { float: left;width: 33.3%; }
.order-list .order-info { text-align: right; }
.order-detail { background: #EFEFEF;font-weight: bold; }

/* returns */
.return-list { margin-bottom: 10px; }
.return-list .return-id { width: 49%;float: left;margin-bottom: 2px; }
.return-list .return-status { width: 49%;float: right;text-align: right;margin-bottom: 2px; }
.return-list .return-content { padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #000;border-bottom: 1px solid #000; }
.return-list .return-content div { float: left;width: 33.3%; }
.return-list .return-info { text-align: right; }
.return-product { overflow: auto;margin-bottom: 20px; }
.return-name { float: left;width: 33.3%; }
.return-model { float: left;width: 33.3%; }
.return-quantity { float: left;width: 33.3%; }
.return-detail { overflow: auto;margin-bottom: 20px; }
.return-reason { float: left;width: 33.3%; }
.return-opened { float: left;width: 33.3%; }
.return-opened textarea { width: 98%;vertical-align: top; }
.return-remove { float: left;width: 33.3%;padding-top: 90px;text-align: center;vertical-align: middle; }
.return-additional { margin-bottom: 20px; }
.return-comment { width:100%; }
.return-captcha { width:100%; }
.download-list { margin-bottom: 10px; }
.download-list .download-id { width: 49%;float: left;margin-bottom: 2px; }
.download-list .download-status { width: 49%;float: right;text-align: right;margin-bottom: 2px; }
.download-list .download-content { padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #000;border-bottom: 1px solid #000; }
.download-list .download-content div { float: left;width: 33.3%; }
.download-list .download-info { text-align: right; }

/* cart */
.cart-info table { width: 100%;margin-bottom: 20px;border-collapse: collapse;border-top: 1px solid #000;border-left: 1px solid #000;border-right: 1px solid #000; }
.cart-info td { padding: 13px; }
.cart-info thead td { font-weight: bold;background-color: #f6f6f6;border-bottom: 1px solid #000; }
.cart-info thead .remove, .cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model { text-align: left; }
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total { text-align: right; }
.cart-info tbody td { border-bottom: 1px solid #000; }
.cart-info tbody .remove { vertical-align: middle; }
.cart-info tbody .remove, .cart-info tbody .image { text-align: center;  }
.cart-info tbody .image img{ text-align: center; background: white;}


.cart-info tbody .name, .cart-info tbody .model { text-align: left; }
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total { text-align: right; }
.cart-info tbody span.stock { color: #F00;font-weight: bold; }
.cart-module .cart-heading { padding: 8px 8px 8px 22px;font-weight: bold;font-size: 13px;margin-bottom: 15px;cursor: pointer;background: #f6f6f6; }
.cart-module .active { background: #F8F8F8 url('../images/arrow-down.png') 7px 50% no-repeat; }
.cart-module .cart-content { padding: 0px 0px 15px 0px;display: none;overflow: auto; }
.cart-total { border-top: 1px solid #000;overflow: auto;padding-top: 8px;margin-bottom: 15px; }
.cart-total table { float: right; }
.cart-total td { padding: 3px;text-align: right; }

/* checkout */
.checkout-heading { background: #000;border: 1px solid #000;padding: 8px;font-weight: bold;font-size: 13px;margin-bottom: 15px; }
.checkout-heading a { float: right;margin-top: 1px;font-weight: normal;text-decoration: none; }
.checkout-content { padding: 0px 0px 15px 0px;display: none;overflow: auto; }
.checkout-content .left { float: left;width: 48%;}
.checkout-content .right { float: right;width: 48%; }
.checkout-content .buttons { clear: both; }
.checkout-product table { width: 100%;border-collapse: collapse;border-top: 1px solid #000;border-left: 1px solid #000;border-right: 1px solid #000;margin-bottom: 20px; }
.checkout-product td { padding: 7px; }
.checkout-product thead td { color: #4D4D4D;font-weight: bold;background-color: #F7F7F7;border-bottom: 1px solid #000; }
.checkout-product thead .name, .checkout-product thead .model { text-align: left; }
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total { text-align: right; }
.checkout-product tbody td { vertical-align: top;border-bottom: 1px solid #000; }
.checkout-product tbody .name, .checkout-product tbody .model { text-align: left; }
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total { text-align: right; }
.checkout-product tfoot td { text-align: right;border-bottom: 1px solid #000; }
.contact-info { overflow: auto; }
.contact-info .left { float: left;width: 48%; }
.contact-info .right { float: left;width: 48%; }
.sitemap-info { overflow: auto;margin-bottom: 10px; }
.sitemap-info ul { list-style:none; }
.sitemap-info ul li ul li a { font-weight:normal; }
.sitemap-info .left { float: left;width: 48%; }
.sitemap-info .right { float: left;width: 48%; }
#shipping td { padding-bottom:15px; }


input[type=text], input[type='password'], textarea, select { color:#121212;background:#f2ecc4;border-top:1px solid #000;border-left:1px solid #000; font: normal 12px verdana, Arial, Helvetica; }
div.product-filter .limit select, div.product-filter .sort select { color:#121212;background:#f2ecc4;border-top:1px solid #000;border-left:1px solid #000; }


.error {
	display: block;
	color: #FF0000;
}


#conditionsMainContent
{
	width: 100%;
	background: #fff;
	padding: 2px;
}

#conditionsMainContent .content
{
	color: #000;
}

#conditionsMainContent div
{
	padding: 10px;
	margin: 10px;
}

#conditionsMainContent a
{
	color: #000;
	text-decoration: underline;
}

#conditionsMainContent a:visited
{
	color: #000;	
	
}


li.jcarousel-item img
{
	background: white;	
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding: 2px 10px 2px 10px;
}

